@charset "UTF-8";

/*mypage*/
#mypage{
	padding: 60px 0 0;
	}
#mypage .data_wrap{
	width: 735px;
	margin-inline: auto;
	}

#mypage ul{
	margin-top: 80px;
	}
#mypage ul li{	
	list-style-type: none;
	margin: 0;
	padding-left: 15px;
	position: relative;
	}
#mypage ul li::before{
	content: '';
	width: 9px;
	height: 9px;
	border-radius: 100%;
	background-color: var(--col_main);
	position: absolute;
	top: 0.5rem;
	left: 0;
	}

#mypage #wpmem_reg{
	margin-inline: auto;
	}